Description

When we export to a specific format (e.g. Shape file), the "Open" dialog should filter only that format, not all supported ones.

History

#1 - 01/27/2015 02:19 PM - Alvaro Anguix
- Category set to Document view

#2 - 07/25/2016 05:22 PM - Alvaro Anguix

- Status changed from New to Outdated

Now we only have the option "Export to.."

#3 - 07/25/2016 05:39 PM - Antonio Falciano
- Status changed from Outdated to New

Hi Alvaro,

if we use the "Export to" tool and choose a specific format (e.g. Shape file), when we have to specify the exported file name, the Open dialog uses the
"All supported" file filter, so it shows all the files (with their related extension, e.g. .shp, .dbf, .shx, .prj, .tif, etc.) available in the target folder. Instead, as
in the ticket description, it should filter only the .shp extension. So | reopen the ticket, because the bug (or the feature request, if you want) is still valid.
Thanks for your attention.

#4 - 07/25/2016 06:09 PM - Alvaro Anguix

Ok, | didn't understand you.
=)

#5 - 03/04/2020 12:49 PM - Alvaro Anguix
- Status changed from New to Won't fix
Pensando sobre esta entrada, realmente puede ser Util ver todos los formatos si queremos que nuestro shape adopte el nombre de otro fichero. Por
tanto considero el procedimiento adecuado, ya que al seleccionar otro fichero (por ejemplo un xIs) no elimina ese xls sino que crea el shp adoptando
el nombre del fichero seleccionado. Lo que si podria estar bien como mejora es que ademas de mostrar "Todos los soportados" se permitiera filtrar
por tipos de ficheros.

En cualquier caso, como bug, lo paso a won't fix.
